PortalParts.com Site

 Forum Index > Geeklog > FAQ Manager Plugin New Topic Post Reply
 faqman with geeklog v1.4.0sr2
 |  Printable Version
Anonymous: golgy
 April 23 2006 03:35 AM (Read 2202 times)  


Howdy,

Just a quick installation question -

I've tried to install faqman 0.8 onto a fresh install of gl - the latest version ( 1.4.0sr2 ).

I've managed to get all the paths correct, and the 'install' link appears in the plugin page, yet when i click on the link, it brings me to a page stating "The plugin is not installed", with the button to install it.

Clicking this button brings me to the same page, with the same information.

The error log is empty apart from the dummy entry in there.

Are there any known issues or incapatibilities with these two versions? Or is there something horribly wrong with my setup.


 
Quote
Content generated in: 0.06 seconds
New Topic Post Reply



 All times are CST. The time is now 05:06 AM.
Normal Topic Normal Topic
Locked Topic Locked Topic
Sticky Topic Sticky Topic
New Post New Post
Sticky Topic W/ New Post Sticky Topic W/ New Post
Locked Topic W/ New Post Locked Topic W/ New Post
View Anonymous Posts 
Anonymous users can post 
Filtered HTML Allowed 
Censored Content